langcode: en
status: true
dependencies: {  }
name: 4_3_50_660x495
label: '4:3 50% (660x495)'
effects:
  4103a5fc-918b-4054-882f-809da0466af4:
    uuid: 4103a5fc-918b-4054-882f-809da0466af4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 248
      anchor: center-center
  19b83039-7c36-40ab-bfde-16eaa2d052ee:
    uuid: 19b83039-7c36-40ab-bfde-16eaa2d052ee
    id: image_convert
    weight: 2
    data:
      extension: webp
